/*
Theme Name: Viva Viva (pipdig) Child
Theme URI: https://www.pipdig.co
Template: pipdig-vivaviva
Author: pipdig
Author URI: https://www.pipdig.co
Description: A WordPress Theme by pipdig.
Version: 5.10.2.1706695690
Updated: 2024-01-31 10:08:10

*/

.woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover 
{
    background: #5cafafe0!important;
}
.woocommerce button.button.alt 
{
    background: #5CAFAF!important;
    padding: 11px 15px;
}
.woocommerce-loop-product__title
{
    text-transform: capitalize!important;
    color: #57a5a5!important;
}
.wp-block-button__link
{
    background-color: #57a5a5!important;
    color: white!important
}
a, .entry-content a {
    color: #ffffff;
}

.menu-bar-mb .menu-bar
{
    display: none;
}
.header-menu-custom{
    padding-top:0px !important;
    padding-bottom:0px !important;
}

.menu-bar-mb .main_menu_under_header_mb.site-menu{
    border-bottom: 0px !important;
    border-top: 0px !important;
    box-shadow: none !important;
}
.site-menu {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    box-shadow: 0 7px 7px -7px #eaeaea inset, 0 -7px 7px -7px #eaeaea inset;
}
/* Styles for the hamburger icon */

.menu-toggle {
    cursor: pointer;
    display: none; /* Initially hide the hamburger icon on larger screens */
}

.bar {
    display: block;
    width: 25px;
    height: 3px;
    background-color: #333;
    margin: 5px 0;
}

#order_review .input-text.qty.text {
    width: 50% !important;
    padding: 0 !important;
    max-height: 40px;
}

.resources_products a img {
    width: 175px !important;
    padding: 11px !important;
    height: 175px !important;
    object-fit: cover !important;
}
.digital_products_main
{
    display: flex;
    padding: 15px;
}
.digitals_products a img
{
    width: 175px !important;
    padding: 11px !important;
    height: 175px !important;
    object-fit: cover !important;
}
.digitals_products_title 
{
    color: #57a5a8;
    text-transform: capitalize!important;
    padding: 0.5em 0;
    margin: 0;
    font-size: 1em!important;
}
.digitals_productst_price
{
    color: black;
}
.digitals_products
{
    padding: 15px!important
}

/*************** dresscode new css for image  *******************/
.dress-left 
{
    width: 371px;
    height: 484px;
}

.dress-left:hover
{
    opacity: 0.1;
}

.dress-left > a > img
{
    box-shadow: rgb(102 102 102) -16px 17px 19px 0px;
}

.digital-product-row 
{
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 95px;
}

.woocommerce-product-details__short-description .space-y-3 > .flex:nth-child(5) {
    margin-top: 20px;
    margin-bottom: 20px;
}
.resources_product_title 
{
    color: #57a5a8;
    text-transform: capitalize!important;
    padding: 0.5em 0;
    margin: 0;
    font-size: 1em!important;
}
.resources_product_price
{
    color: black;
}
.resources_products_main 
{
    display: flex;
}
.resources_products 
{
    padding: 15px;
}

/******* pintrest css sec  ************/
ul.pinterest-images ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    gap: 11px;
}
ul.pinterest-images ul li {
    width: 31%;
}
ul.pinterest-images ul li img {
    max-width: 300px !important;
    max-height: 271px;
}
ul.pinterest-images ul li img {
    max-width: 200px !important;
    height: 300px !important;
    object-fit: cover;
}
/******* pintrest css sec end  ************/

@media only screen and (min-width:769px) and (max-width:820px){

    .site-main .row > .col-sm-8{
        width:100% !important;
    }


    .col-sm-8.content-area.content-area{
        width:100%;
    }

    .digital-product-outer {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .digital-product-row{
        flex-wrap: nowrap;
    }

    .digital-product-outer .digital-product-row{
        justify-content: center;
        gap: 50px;
    }


    .col-sm-8.content-area.content-area{
        width:100%;
    }

    .site-main.site-main .row > .col-sm-4:not(.p3_featured_panel):not(.p3_featured_cat):not(.p_archive_item) {
        width: 100%;
    }

    
}

@media only screen and (min-width:821px) and (max-width:948px){
    .digital-product-row{
        flex-wrap:nowrap;
    }

    .site-main .row > .col-sm-8{
        width:100% !important;
    }

    .digital-product-outer .digital-product-row.digital-product-row{
        justify-content: center;
    }

    .col-sm-4.site-sidebar{
        width:100% !important;
    }
}

@media only screen and (min-width:949px) and (max-width:1024px){

    .digital-product-row{
        flex-wrap:nowrap;
    }

    .digital-product-outer .digital-product-row.digital-product-row{
        justify-content: center;
    }

}


@media only screen and (max-width:768px)
{
    .digital-product-row 
    {
        justify-content: center;
    }

    .site-main .row > .col-sm-8{
        width:100% !important;
    }


    .col-sm-8.content-area.content-area{
        width:100%;
    }

    .col-sm-4.site-sidebar{
        width:100% !important;
    }

}



/* Styles to show the menu on smaller screens when the hamburger is clicked */

@media (max-width: 768px) {

    .digital-product-inner.digital-product-inner{
    margin: 20px 0px;
    }

    .digital-product-item-left{
        width:100%;
    }

    .digital-product-item-right{
        width:100%;
    }

    .menu-bar-desk {
        display: none;
    }
    .site-top{
        display: block !important;
        opacity: 1 !important;
        height: 0;
    }
    .menu-bar.nav_active {
        display: block;
        height: auto !important;
        background: #fff;
    }
    .menu-toggle {
        display: block;
        float: right;
    }
    .site-top .container{
        padding: 0px !important;
    }
    
}

/* only target more then 430 screen  */


@media only screen and (max-width: 600px){
    .menu-toggle{
        height: 50px;
        z-index: 999999;
        position: relative;
    }
    .site-main {
        margin-top: 70px !important;
    }
    .site-header {
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        width: 100%;
        max-width: 100%;
        z-index: 9999999;
        opacity: 1;
        visibility: visible;
        height: 70px !important;
        background: #fff;
        text-align: center;
        display: inline-block;
        margin-bottom: 24px;
        width: 100%;
        padding-top:12px !important;
        padding-bottom:12px !important;
    }
    .menu-toggle {
        margin-top: 0 !important;
    }
    .menu-bar-mb .clearfix.menu-bar.nav_active {
        padding-top: 24px;
        background: #fff;
        box-shadow: 0px 8px 20px -20px rgba(0,0,0,0.45);
        padding-bottom: 30px;
        position: fixed;
        top: 50px !important;
        bottom: 0;
        right: 0;
        left: 0;
        width: 100%;
        max-width: 100%;
        z-index: 9999999;
     
        opacity: 1;
        visibility: visible;
    }
}
@media only screen and (max-width: 810px){
  
    .menu-toggle{
        margin-top: 13px;
    }
.menu-bar ul li {
    border-bottom: 0;
        width: 100%;
    text-align: left;
}

nav#main_menu_under_header_mb {
    border-bottom: 0;
    border-top: 0;
    box-shadow: none;
    z-index: 9999;
    position: relative;
    height: 100%;
    /* margin-top: 100px; */
}
.site-header .container{
    width: 70%;
    float: left;
    text-align: left;
}
.header-menu-custom{
    width: 30% !important;
    float: right !important;
    text-align: right !important;
    margin-right: 0;
    margin-top: 12px;

}
.menu-bar-mb .clearfix.menu-bar.nav_active {
    padding-top: 24px;
    background: #fff;
    box-shadow: 0px 8px 20px -20px rgba(0,0,0,0.45);
    padding-bottom: 30px;
    position: fixed;
    top: 70px !important;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    z-index: 9999999;
 
    opacity: 1;
    visibility: visible;
    transform: translate3d(0, 0, 0); 
    display: inline-block !important;
}
.site-main {
    margin-top: 23px;
}
.site-header {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    z-index: 9999999;
    opacity: 1;
    visibility: visible;
    height: 100px;
    background: #fff;
    text-align: center;
    display: inline-block;
    margin-bottom: 24px;
    width: 100%;
}
.menu-bar-desk {
    display: none;
}
.site-menu {
    overflow: hidden;
    border-bottom: 0px !important;
    border-top: 0px !important;
    box-shadow: none !important;
}
.header-menu-custom #main_menu_under_header .menu-bar ul{
    display: none;
}
.site-header .container{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
}